body {
	background:#ececec;
	
	font-family:verdana, arial, tahoma, sans-serif;
	font-size:10pt;
	margin:30px 0;
	border:0;
	padding:0;
	}
	
h1 {
	padding:20px 0 10px 0;
	margin:0;
	font-size:26px;
	color:#C42626;
	font-weight:normal;
	font-family:arial, tahoma, verdana, sans-serif;
}

h2 {
	padding:15px 0 10px 0;
	margin:0;
	font-size:20px;
	color:#333333;
	font-weight:normal;
	font-family:arial, tahoma, verdana, sans-serif;
	}
	
a {
	color:#2659a6;
	}
	
a:hover {
	color:#f99800;
	}
	
#wrap {
	width:900px;
	margin:0 auto;
	}
	
#header {
	height:100px;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	border-top:1px solid #999999;
	background:url("munfoorumi.png") #ffffff;
	background-repeat:no-repeat;
	background-position:30px center;
	}
	
#tnav {
	height:30px;
	line-height:30px;
	font-size:11pt;
	background:url("tnbg.png");
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	}
	
#tnav a{
	display:block;
	float:left;
	height:30px;
	line-height:30px;
	text-decoration:none;
	color:#ffffff;
	padding:0 10px;
	}
	
#tnav a:hover {
	background:url("tnbg2.png");
	}
	
#fpbanner {
	background:url("fpbanner.png");
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	height:105px;
	color:white;
	padding-top:45px;
	padding-left:45px;
	}
	
#fpbanner a {
	font-size:36px;
	display:block;
	width:280px;
	padding-left:20px;
	border:1px solid #c0c0c0;
	text-decoration:none;
	color:white;
	height:60px;
	line-height:60px;
	}
	
#fpbanner a:hover {
	background:#ffffff;
	color:#000000;
	border:1px solid #666666;
	}
	
#middle {
	background:#ffffff;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	width:898px;
	}
	
#content {
	width:568px;
	float:left;
	margin:10px;
	padding:0;
	}

#rbar {
	float:left;
	width:300px;
	}

.rtitle {
	display:block;
	margin-top:20px;
	margin-bottom:5px;
	color:#ffffff;
	font-weight:bold;
	height:35px;
	line-height:35px;
	text-align:center;
	background:url("rtbg.png") center center no-repeat;
	}

.rlinkbox {

	}
	
.rlinkbox a {
	color:#2659a6;
	text-decoration:none;
	}
	
.rlinkbox a:hover {
	color:navy;
	text-decoration:underline;
	}
	
#footer {
	border-top:1px solid #999999;
	font-size:80%;
	color:#666666;
	text-align:center;
	width:900px;
	margin:0 auto;
	}
	
.attention {
	color:#C42626;
	}


/* form */
form { display: inline; }
input.text, textarea, input.mainoption, input.liteoption, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: solid 1px #CCC;
	background-color: #F0F0F0;
	color: #666;
}
input.mainoption { font-weight: bold; color: #444; }
input.text, textarea { width: 100%; }
input.text-num { width: 50px; }
textarea { height: 100px; }

input.text:hover, textarea:hover, input.mainoption:hover, input.liteoption:hover {
	border-color: #888;
	color: #444;
	background-color: #F4F4F4;
}
input.text:focus, textarea:focus, input.mainoption:focus, input.liteoption:focus {
	border-color: #B02A0F;
	color: #222;
	background-color: #FAFAFA;
}

* html input.text, * html textarea { width: 98%; }
* html input.text-num { width: 50px; }
* html input.text, * html textarea, * html input.mainoption, * html input.liteoption {
	border-color: #888;
	color: #444;
	background-color: #F8F8F8;
}
* html input.mainoption { color: #000; }
* html input.ie6 { margin-left: 3px; }

label {
	display: block;
	margin: 3px 0;
}

.error {
	border: solid 1px #B02A0F;
	padding: 4px;
	margin-bottom: 10px;
	line-height: 1.6em;
}
.error h2 {
	border-left-width: 0;
	background: none;
	margin-top: 0;
	margin-bottom: 5px;
	padding-left: 0;
}

.form-table td {
	border-bottom: solid 1px #DDD;
	font-size: 11px;
}
.form-table tr td { color: #626A73; }
.form-table tr:hover td { color: #3E4349; }
.form-table tr td label { color: #535B63; }
.form-table tr td label:hover { color: #B02A0F; }
.form-table tr td .form-comment { color: #626A73; font-size: 10px; }


.form-table td.form-submit {
	text-align: center;
	border-bottom: none;
}
.form-table td.form-row {
	text-align: center;
}
.form-right {
	border-left: dotted 1px #DDD;
}

.fpnewsbox {
	border:1px solid #bbbbbb;
	padding:5px;
	background:#FFFCDF;
	margin-bottom:20px;
	}
